p.call abody, div, p, span, h1, h2, h3, h4, h5, h6, a {
		font-family: 'Open Sans', sans-serif !important;
}

p.call a {
    color: #a1a1a1;
}

.phone_div a:hover, footer.footer p.call a:hover {color: #ecee07;}

.phone_div a {
    color: #fff;
}

ul.form-section.page-section.box-1 {
    width: 47%;
    display: flex;
    flex-wrap: wrap;
}

.form-all {
    display: flex;
    flex-wrap: wrap;
}

.form-all ul.form-section.page-section {
    padding: 0;
    margin: 0;
    list-style: none;
}

.form-all ul.form-section.page-section input, .form-all ul.form-section.page-section textarea {
    background: transparent;
    border: 1px solid #ecee079c;
    width: 100%;
    font-size: 15px;
    padding: 10px 10px;
    box-shadow: none !important;
    outline: none !important;
    color: #fff !important;
    display: block;
    margin-bottom: 4px;
}

ul.form-section.page-section.box-2 {
    width: calc(53% - 182px);
    padding-right: 10px;
}

ul.form-section.page-section.box-3 {
    width: 182px;
}

ul.form-section.page-section.box-1 li.form-line {
    width: 50%;
    padding-right: 10px;
}

.form-error-message {
     position: absolute;
     color: #fff;
     background: #e62c32;
     font-size: 12px;
     font-weight: 600;
     padding: 0px 5px !important;
     display: block;
     line-height: 14px;
}

.form-error-message img {
     display: none;
}

label#sublabel_4_masked {
    display: none;
}

.form-error-message span.error-navigation-message {
    font-size: 12px !important;
    padding: 0 !important;
    line-height: 24px !important;
}

.error-navigation-container, .form-button-error {
    display: none;
}

.form-all ul.form-section.page-section textarea {
    min-height: 101px;
}

.form-all ul.form-section.page-section input::placeholder, .form-all ul.form-section.page-section textarea::placeholder {
    color: #fff;
}

button#input_2 {
    border: 2px solid #ecee07;
    padding: 10px 10px;
    font-weight: bold;
    text-transform: uppercase;
    background: #ecee07;
    border-radius: 0px;
    width: 100%;
    font-size: 14px;
    position: relative;
    color: #000 !important;
    margin-top: -20px;
    top: -12px;
}

ul.form-section.page-section.box-3 iframe {
    transform: scale(0.60);
    -webkit-transform: scale(0.60);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

section.thank-sec {
    margin: 50px auto;
    max-width: 500px;
    text-align: center;
    background: #f6f6f6;
    padding: 30px 15px;
    border-bottom: 5px solid #ecee07;
    width: 90%;
}

section.thank-sec i.fa {
    font-size: 72px;
    display: block;
    margin-bottom: 10px;
    color: #ecee07;
}

section.thank-sec h3 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 800;
}

section.thank-sec p {
    margin: 0;
}

body{
	padding:0px;
	margin:0px;
	background: #000 !important;
}

img{
	max-width:100%;
}

.show-mobile-view {
    display: none;
}

ul.slider-list {
    padding: 0px;
    margin: 15px 0px 10px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

ul.slider-list li::before {
    content: "\f058";
    font: normal normal normal 18px/1 FontAwesome;
    margin-right: 6px;
    color: #ecee07;
}

ul.slider-list li {
    color: #fff;
    margin: 0px 12px;
    list-style: none;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
}

.show-mobile-view .sticky-btn-mob {
    background: #ef6655;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 10px;
    text-align: center;
}

.show-mobile-view .sticky-btn-mob p {
    margin: 0px;
    font-weight: 600;
    color: #fff;
}

.show-mobile-view .call_action {
    position: fixed;
    right: 10px;
    bottom: 50px;
}

.show-mobile-view .call_action a {
    background: #ef6655;
    color: #fff;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    border: 2px solid #fff;
}

.container {
    max-width: 1200px !important;
    padding: 0px;
}

ul.social-icon {
    border: none !important;
}

a.carousel-control-next {
    display: flex;
    background: #ddd;
    height: 44px;
    width: 44px;
    border-radius: 100px;
    top: 100px;
    right: 90px;
}

a.carousel-control-prev{
    display: flex;
    background: #ddd;
    height: 44px;
    width: 44px;
    border-radius: 100px;
    top: 100px;
    left: 90px;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 15px !important;
    height: 15px !important;
}
section.top_header img {
    max-width: 200px;
}

section.top_header p {
    color: #fff;
}

section.top_header {
    background: url(../images/top-bar.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 5px 0px;
}

section.top_header h4 {
    margin-bottom: 10px;
    font-weight: 800;
    line-height: 28px;
    color: #fff;
    font-size: 28px;
    margin-top: 30px;
}

.phone_div {
    float: right;
}

section.top_header h3 {
    color: #fff;
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 5px;
    margin-top: 35px;
    text-align:right;
}

.phone_div i.fa.fa-phone {
    background: #28a036;
    color: #fff;
    margin-right: 12px;
    padding: 6px 8px;
    border-radius: 100%;
    font-size: 20px;
}

.phone_div a {
    font-size: 23px;
    color: #28a036;
    text-decoration: none !important;
    font-weight: 600;
    line-height: 30px;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    background: #ecee07 !important;
    padding: 0px;
}

a.nav-link {
    padding: 16px 15px !important;
    font-size: 13px;
    font-weight: 700 !important;
    color: #000 !important;
    letter-spacing: -1px;
}

ul.navbar-nav {
    margin: 0 auto;
}


li.nav-item.active a.nav-link {
    background: #000;
    color: #fff !important;
}

section.banner_sec {
    background: url(../images/home.jpg);
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
    text-align: center;
    padding: 60px 0px 0px 0px;
}

a.nav-link:hover{
	background: #000000;
	color: #fff !important;
}

section.banner_sec h1 {
    font-size: 40px !important;
    text-transform: uppercase;
    font-weight: 900;
    color: #fff;
    text-align: center;
    line-height: 48px !important;
    margin-bottom: 10px !important;
}

section.banner_sec .frist_div span {
    text-align: left !important;
    color: #fff !important;
    font-weight: 600 !important;
    font-size: 15px !important;
    line-height: 20px !important;
    padding: 5px !important;
    margin: 0px !important;
}

.col-sm-4.icon_div {
    padding: 0px;
    align-items: center;
}

.icon_div img {
    max-width: 55px;
}

.frist_div {
    margin: 0px 10px;
    align-items: center;
    display: flex;
}

.main_div {
    display: flex;
    width: 100%;
    padding: 10px;
    justify-content: center;
    align-items: center;
    margin: 10px 0px;
}

a {
    text-decoration: none !important;
}

section.banner_sec p {
    font-size: 18px !important;
    text-align: center !important;
    font-weight: 100 !important;
    line-height: 26px !important;
    color: #fff !important;
    margin-bottom: 10px !important;
}

section.banner_sec p b {
    font-weight: 700;
    color: #ecee07;
}

.main_div img {
    max-width: 50px;
}

section.banner_sec a {
    margin-top: 10px;
    display: inline-block;
    border: 2px solid #ecee07!important;
    padding: 8px 20px;
    color: #ecee07 !important;
    text-transform: uppercase !important;
    font-size: 15px !important;
    -webkit-transition: all 2.5s;
    -moz-transition: all 2.5s;
    -o-transition: all 2.5s;
    transition: all 2.5s !important;
}

section.banner_sec a:hover{
	    border: 2px solid #ffffff !important;
    -webkit-transition: all 2.5s;
    -moz-transition: all 2.5s;
    -o-transition: all 2.5s;
    transition: all 2.5s !important;
    border-radius: 100px;
    color: #ffffff !important;
    background-color: #000000;
}

.ac-form {
    padding: 15px 15px 5px 15px;
    background: #000000b8;
    max-width: 850px;
    text-align: center;
    margin: 0px auto;
}

.ac-form h2 {
    text-transform: uppercase;
    font-size: 24px !important;
    margin: 0px auto 0px !important;
    font-weight: bold !important;
    color: #fff;
    font-family: 'Oswald', sans-serif !important;
}

.ac-form h2 {
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}

.form-group-right-1 {
    width: calc(53% - 234px);
    float: left;
}

.form-group-right-2 {
    width: 233px;
    float: left;
}

.form-group-top {
    width: 47%;
    float: left;
    padding: 0 5px;
}

.form-group-top .form-group {
    width: 50%;
    float: left;
}

.form-group-top .form-group input, .form-group-right-1 textarea {
    width: calc(100% - 8px);
    padding: 9px 7px;
    margin-bottom: -5px;
    background: transparent !important;
    border: 1px solid #ecee079c;
    color: #fff !important;
    font-size: 14px !important;
    border-radius: 0px;
}

.form-group-top .form-group input::placeholder {
    color: #fff !important;
}

.form-group-right-1 textarea::placeholder {
    color: #fff !important;
}

.form-group-right-1 textarea {
    height: 93px;
}
.g-recaptcha {
    float: left;
    width: 100% !important;
    margin-bottom: -15px;
}
.form-group-right-2 button.btn.btn-default {
    border: 2px solid #ecee07;
    padding: 3px 10px;
    font-weight: bold;
    text-transform: uppercase;
    background: #ecee07;
    border-radius: 0px;
    width: 100%;
    font-size: 14px;
    position: relative;
    color: #000 !important;
}
.sec-1 {
    width: 100%;
    display: flex;
    background: url(../images/step-bg.jpg);
    background-repeat: repeat-x;
}


.sec-1 h2 {
    font-size: 23px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-align: right;
    margin-top: 40px;
}

.service_sec {
    text-align: center;
    margin-top: 40px;
}

.service_sec h2 {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 18px;
    margin: 0px;
    background: #ecee07;
    color: #000;
    padding: 15px 10px;
}

.service_sec ul {
    padding: 0px !important;
    margin: 0px;
}

.service_sec ul li {
    list-style: none;
    line-height: 28px;
    font-size: 15px;
    padding: 12px 0px;
    font-weight: 600;
    color: #fff;
}

.service_sec ul li:nth-child(2n+2) {
    background: #e6e6e6;
    color: #000;
}

.service_sec p {
    background: #e6e6e6;
    padding: 8px 0px;
    margin-top: 16px;
}

.service_sec a {
    border: 2px solid #000000;
    color: #000000;
    padding: 10px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    -webkit-transition: all 2.5s;
    -moz-transition: all 2.5s;
    -o-transition: all 2.5s;
    transition: all 2.5s !important;
}

.service_sec .col-sm-3 {
    margin-top: 40px;
}

.service_sec a:hover {
    background: #000000;
    color: #ffffff;
}



section.whycall_sec h2 {
    font-family: 'Oswald', sans-serif !important;
    font-size: 33px;
    text-transform: uppercase;
    font-weight: 900;
    color: #fff;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 10px;
    padding-bottom: 10px;
    position: relative;
}

section.whycall_sec h2 strong {
    font-family: 'Oswald', sans-serif;
    font-size: 33px;
    text-transform: uppercase;
    font-weight: 900;
    color: #ecee07;
}

section.whycall_sec h2::after {
    content: '';
    display: block;
    height: 2px;
    width: 120px;
    background: #ecee07;
    top: 11px;
    position: relative;
}

.whycall_sec ul {
    list-style: none;
    padding-left: 25px;
}

.whycall_sec ul li {
    position: relative;
    padding: 5px 0px 0px 0px;
    font-size: 15px;
    color: #fff;
}

a.call-btn {
    color: #c35345 !important;
}

.whycall_sec ul li::before {
    position: absolute;
    content: "\f00c";
    font-family: FontAwesome;
    background-color: #ecee07;
    width: 13px;
    height: 13px;
    border-radius: 200px;
    left: -22px;
    font-size: 10px;
    color: #000;
    line-height: 13px;
    text-align: center;
    top: 10px;
}

section.whycall_sec p {
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 8px;
    color: #fff;
}

section.whycall_sec {
    margin-top: 70px;
}

section.whycall_sec .col-sm-12 {
    padding-top: 0px;
}

section.whycall_sec h3 {
    font-weight: 700;
    font-size: 20px;
    text-transform: unset;
    margin: 18px 0px 6px;
    color: #ecee07;
}

section.review_sec {
    background: url(../images/Reviews-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 70px;
    padding-top: 50px;
    padding-bottom: 80px;
}

section.review_sec h2 {
    font-size: 33px;
    text-transform: uppercase;
    font-weight: 900;
    border-bottom: 1px solid #bdbdbd;
    max-width: 450px;
    margin: 0px auto 30px;
    padding-bottom: 8px;
    text-align: center;
}

section.review_sec h2::after {
    content: '';
    display: block;
    height: 2px;
    width: 120px;
    background: #ecee07;
    top: 9px;
    position: relative;
    margin: 0px auto;
}

section.review_sec .carousel-item {
    border: 1px solid #ccc !important;
    width: 70% !important;
    margin: auto;
    background: #fff;
    padding: 70px 44px !important;
    height: 235px !important;
}

section.review_sec h3 {
    font-size: 14px !important;
    line-height: 24px;
    font-style: italic;
    color: #c25345;
    font-weight: 600;
    display: inline-block;
    margin-left: 8px;
}

section.review_sec p {
    font-size: 14px !important;
    line-height: 24px;
    font-family: 'Oswald', sans-serif;
    font-style: italic;
}

footer.footer {
    padding: 35px 0px 30px 0px;
    background: #211f20;
    width: 100%;
    float: left;
    border-top: 8px solid #ecee07;
    text-align: center;
}

.footer ul {
    border-bottom: none;
    padding-bottom: 20px;
    padding-left: 0px;
    margin-top: 0;
}

footer.footer h3 {
    color: #ecee07;
    text-transform: uppercase;
    font-size: 21px;
    margin: 0px 0px 20px;
    font-weight: 700;
    text-align: center;
}

footer.footer p i.fa {
    display: inline-block;
    background: #000;
    width: 33px;
    height: 33px;
    text-align: center;
    display: inline-block;
    border-radius: 100%;
    padding-top: 8px;
    color: #ecee07;
    font-size: 16px;
    margin-right: 10px;
}

footer.footer p {
    color: #a1a1a1;
    font-size: 15px;
    line-height: 26px;
    letter-spacing: 0px;
    position: relative;
    margin: 0px 0px 15px;
}

footer.footer p.call {
    font-size: 24px !important;
    font-weight: 700;
    color: #fff !important;
    line-height: 34px !important;
}

ul.social-icon {
    display: flex;
    list-style: none;
    padding-left: 0px;
    margin-left: 0px !important;
    text-align: center;
    justify-content: center;
}

ul.social-icon li a {
    display: block;
    color: #fff;
    border: 2px solid #5d5c59;
    margin: 0px 4px;
    width: 42px;
    text-align: center;
    height: 42px;
    padding-top: 8px;
    border-radius: 100%;
    font-size: 17px;
}

ul.social-icon li {
    margin: 0px !important;
}

.footer ul li {
    list-style: none;
    display: block;
    margin: 0px 0px 10px;
}

.footer ul li a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
}

.copy_left a {
    color: #818181;
    font-size: 15px;
}

.copy_left a:hover {
    color: #ecee07;
}

.copy_left {
    display: inline-block;
}

.copy_left a {
    color: #818181;
    font-size: 15px;
}

.icon_right {
    display: inline-block;
    float: right;
}

section.footer_bootam {
    background: #000;
    padding: 20px 20px;
    clear: both;
}

.icon_right ul {
    margin: 0px;
    padding: 0px;
}

.icon_right ul li {
    display: inline-block;
    list-style: none;
    color: #818181;
    font-size: 15px;
}

section.inner-serv_sec h2 {
    background-color: #ecee07;
    color: #000000;
    padding: 12px 0px 22px 0px;
    line-height: 18px;
    font-size: 15px !important;
    /* text-transform: uppercase; */
    text-align: center;
}

section.inner-serv_sec {
    margin-top: 70px;
}

section.call_sec {
    background: url(../images/top-bar.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 40px 0px;
    margin-top: 30px;
}

section.call_sec h2 {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 800;
    color: #fff;
}

section.call_sec p {
    color: #fff;
    margin-top: 16px;
    margin-bottom: 0px;
}

section.call_sec a {
    background: #ecee07 !important;
    color: #1a1a1a !important;
    font-size: 18px !important;
    position: relative;
    border: 2px solid #fff;
    padding: 13px 20px;
    margin-top: 6px;
    display: inline-block;
}

section.call_sec i.vc_btn3-icon.fa.fa-phone {
    font-size: 28px;
}

section.banner_sec.inner_page.all {
    background: url(../images/allemergencyservices.jpg) !important;
    background-size: cover !important;
    background-position: center center !important;
}

section.banner_sec.inner_page.lock {
    background: url(../images/lockandkeyservices.jpg) !important;
    background-size: cover !important;
    background-position: center center !important;
  
}

section.banner_sec.inner_page.repair {
    background: url(../images/repairlocks.jpg) !important;
    background-size: cover !important;
    background-position: center center !important;
   
}

section.banner_sec.inner_page.commerical {
    background: url(../images/commerciallocksmithservices.jpg) !important;
    background-size: cover !important;
    background-position: center center !important;
    
}

section.banner_sec.inner_page.car-key {
    background: url(../images/carkeysolution.jpg) !important;
    background-size: cover !important;
    background-position: center center !important;
   
}

section.review_sec.inner_revi {
    margin-top: 0px;
}

.inner_page {
    padding-top: 80px !important;
    padding-bottom: 0px !important;
    background: url(../images/emergencylockoutservice.jpg) !important;
    background-size: cover !important;
    background-position: center center !important;
}

.inner_page .ac-form {
    margin-top: 70px;
}

section.banner_sec.contact-us {
    padding-bottom: 20px !important;
    padding-top: 100px !important;
	background: url(../images/slider-1balck-2.png) !important;
}

.contact-us .ac-form {
    float: none !important;
    padding-bottom: 20px !important;
    position: relative;
    top: 20px;
}

.ac-form form {
    display: inline-block;
    width: 100%;
}

.email_div {
    background: #dadada;
    margin-bottom: 25px;
    padding: 30px 30px 30px 30px;
    border: 1px solid #ccc;
    text-align: center;
}

.email_div i.fa {
    background: #eaeaea;
    width: 72px;
    height: 72px;
    align-items: center;
    display: block;
    text-align: center;
    border-radius: 100px;
    padding-top: 22px;
    margin: 0 auto;
    font-size: 30px;
    color: #c35345;
}

.email_div a {
    font-size: 20px;
    font-weight: 600;
    color: #000;
    margin-top: 20px;
    display: inline-block;
}

form.contpage_form {
    width: calc(100% - 42px);
    border: 1px solid #ccc;
    padding: 20px 20px 20px!important;
    margin: 0px !important;
    display: inline-block;
    margin-bottom: 20px !important;
}

form.contpage_form input, form.contpage_form textarea {
    width: 100%;
    display: block;
    padding: 10px 10px;
    font-size: 14px;
    border: 1px solid #ccc;
    margin: 0;
    box-sizing: border-box;
    margin-bottom: 10px;
    border-radius: 0px;
}

form.contpage_form textarea {
    height: 120px;
}

section.contact_sec h2 {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 20px;
}

section.contact_sec {
    margin-top: 70px;
    margin-bottom: 30px;
}

form.contpage_form button.btn.btn-primary {
    width: 18%;
    display: block;
    padding: 10px;
    background: #c35345 !important;
    font-size: 18px;
    border: none;
    color: #fff;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif !important;
    border-radius: 0px;
}

.slider-inner-cont h2 {
    text-align: center !important;
    color: #fff;
    font-weight: 800;
    font-size: 36px;
    text-transform: uppercase;
}

.slider-inner-cont {
    margin-bottom: 20px;
}

footer.footer iframe {
    width: 100%;
    height: 200px;
}

header.header {
    background: #ecee07;
}




